Subject: Re: [PATCH] gnu: megacmd: Add mega-sdk as dependency.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 05 Feb 2022 07:59:42 +0100

Am Samstag, dem 05.02.2022 um 03:05 +0000 schrieb Jaft:
> Hmm; perhaps a past installed caused things to build last time I
> tried this. I see what you mean, now.
Not necessarily.  As I said, Guix already has substitutes for the
source, so it will fetch them regardless.

> In that case, I'm not sure that I have enough experience or knowledge
> with make tools to be able to untangle things, I'm afraid.
Fair enough, on the top of my head I'm not too sure how to untangle
this either.  However, note that mega-sdk appears pretty useless as a
standalone package, so I'd like to solve that issue before pushing it.

Cheers